/* Fuentes Personalizadas */

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sabarian';
    src: url('Sabarian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roman';
    src: url('Roman.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
